[Desktop Entry]
Name=NMM Engine

Comment=Amarok plugin

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_nmmengine_plugin
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-name=nmm-engine
X-TDE-Amarok-authors=NMM work group http://www.networkmultimedia.org
X-TDE-Amarok-email=nmm-dev@graphics.cs.uni-sb.de
X-TDE-Amarok-rank=50
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
